/*  Written by Codify Design Studio    */
/*  Global Text and Layout Styles      */

header, section, aside, article, nav, footer { display: block; }

body { font-size: 16px; color: #333; font-family: "adobe-clean",sans-serif; line-height: 22px; background: #000 url(../images/template/dps_bg_largest.jpg) no-repeat 60% top; margin: 0; padding: 0; }
p { margin: 0px 0px 12px 0px; }
a { color: #0087cc; text-decoration: none; }

#page { width: 980px; margin: 0px auto; padding: 0px; overflow: hidden; }

header { margin: 0 auto; padding: 1px 0px 0px 0px; height: 140px; position: relative; }
header a.logo_adobe { display: inline-block; width: 40px; height: 67px; background: url(../images/template/adobe_tag_top.svg) no-repeat 0px 0px; background-size: contain; position: absolute; top: 0px; right: 20px; }
header .title { color: #fff; position: absolute; top: 60px; left: 0px; background: url(../images/template/icon_dps.svg) no-repeat 0 0; background-size: 35px 35px; min-height: 35px; padding-left: 45px; }
header .title h2 { font-size: 2.0em; margin: 0px 0px 0px 0px; font-weight: 300; padding-top: 5px; }
header .title h2 a { color: #fff; text-decoration: none; }
header .title h2 a:hover { text-decoration: underline; }
header .title h3 { font-size: 1.15em; margin: 0px 0px 0px 0px; font-weight: normal; font-weight: 300; }
header .title h4 { font-size: .85em; text-transform: uppercase; margin: 0px 0px 12px 0px; font-weight: 300; }

nav { /* background-color: #1e1e1e; */ background-color: #333; padding: 15px 0px 0px 15px; position: relative; min-height: 40px; }
nav .nav_icon { padding: 2px 0px 17px 40px; font-weight: 300; background: no-repeat 8px 0px; background-size: 25px 25px; }

nav .nav_icon.topics { background-image: url(../images/template/nav_icon_menu_svg.php?color=255,255,255,1); }
nav .nav_icon.acrobat { background-image: url(../images/template/nav_icon_acrobat_svg.php?color=255,255,255,1); }
nav .nav_icon.echosign { background-image: url(../images/template/nav_icon_echosign_svg.php?color=255,255,255,1); }
nav .nav_icon.dps { background-image: url(../images/template/nav_icon_dps_svg.php?color=255,255,255,1); }
nav .nav_icon.contact { background-image: url(../images/template/nav_icon_contact_svg.php?color=255,255,255,1); }
nav .nav_icon.adobe { background-image: url(../images/template/nav_icon_adobe_svg.php?color=255,255,255,1); }

nav .search { width: 300px; text-align: right; position: absolute; top: 15px; right: 15px; }
nav .search span.nav_icon { color: #fff; background-image: url(../images/template/nav_icon_search_svg.php?color=255,255,255,1); }
nav .search input { margin-left: 5px; }

/* mobile menu */
nav .mobilemenu { display: none; }
nav .mobilemenu .menu_icon { display: inline-block; width: 35px; height: 35px; background: url(../images/template/nav_icon_menu_svg.php?color=255,255,255,1); background-size: contain; cursor: pointer; }
nav .mobilemenu .content_container { height: 0px; overflow: hidden; }
nav .mobilemenu .content { padding: 8px 0px 20px 0px; display: block; color: #fff; }
nav .mobilemenu .content a { display: block; margin-left: -10px; color: #fff; padding: 5px 0px 8px 40px; }
nav .mobilemenu .content a.topics { display: none; }
nav .mobilemenu .content a.nav_icon.dps { margin-top: 20px; margin-bottom: 10px; padding-top: 0px; padding-bottom: 10px; }
nav .mobilemenu .content a.nav_icon.contact { margin-bottom: 10px; padding-top: 0px; padding-bottom: 10px; }

section { background-color: #ededed; }

article { width: 710px; float: left; background-color: #fff; padding: 20px 18px 19px 19px; min-height: 500px; }

aside { width: 200px; padding: 25px 15px 0px 15px; float: right; min-height: 500px; }

footer { font-size: .8em; color: #999999; padding: 20px 0px 20px 0px; }
footer a { color: #fff; }
footer a:hover { text-decoration: underline; }
footer span.divider { display: inline-block; padding: 0px 10px; }
footer br { display: none; } 
footer .trial { font-size: 1.15em; }


/* Posts - Homepage and Archive */
.entries {  }
.entries .entry { margin: 0px 0px 50px 0px; padding: 0px 0px 0px 325px; min-height: 194px; position: relative; }
.entries .entry h2 { margin: 7px 0px 10px -2px; font-size: 1.7em; font-weight: 300; line-height: 28px; }
.entries .entry h2 a { color: #333; }
.entries .entry h2 a:hover { color: #333; text-decoration: underline; }
.entries .entry a.feature_image { display: inline-block; position: absolute; top: 0px; left: 0px; padding-top: 7px; }
.entries .entry a.feature_image:hover { opacity: .8; }
.entries .entry a.feature_image img { width: 310px; height: 177px; }
.entries .entry .date_category_author { font-size: .8em; }
.entries .entry .date_category_author a { color: #333; }
.entries .entry .date_category_author a:hover { text-decoration: underline; }
.entries .entry .date_category_author span.separator { color: #ccc; padding: 0px 3px; }
.entries .entry .date_category_author .date { text-transform: uppercase; }
.entries .entry .excerpt { padding-bottom: 20px; }
.entries .entry .excerpt span.readmore { white-space: nowrap; }

/* Sharrre */
.entries .excerpt .sharrre { position: absolute; bottom: 0px; left: 325px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
.entries .excerpt .sharrre:hover { background-color: #efefef; }
.entries .excerpt .sharrre .box { position: relative; background: url(../images/template/icon_share_svg.php) no-repeat 5px 7px; background-size: 16px 16px; padding: 0px 15px 0px 25px; }
.entries .excerpt .sharrre a.count { display: inline-block; color: #000; padding: 5px 7px 5px 0px; }
.entries .excerpt .sharrre a.share { display: inline-block; color: #000; padding: 5px 0px 5px 0px; }
.entries .excerpt .sharrre .buttons { display: none; position: absolute; z-index: 1000; background-color: #efefef; padding: 15px 0px 5px 15px; width: 140px; }
.entries .excerpt .sharrre .button { width: 120px; height: 25px; margin: 0px 0px 10px 0px; }

.post_single .post_listing_navigation { margin: 35px 0px 20px 0px; border-top: 1px solid #ddd; padding-top: 5px; }
.post_listing_navigation a { display: inline-block; color: #fff; }
.post_listing_navigation .next a { padding: 2px 20px 5px 10px; background: #bcbcbc url(../images/template/icon_arrow_right_svg.php?color=255,255,255,1) no-repeat right 8px; background-size: 12px 12px; float: right; }
.post_listing_navigation .prev a { padding: 2px 10px 5px 20px; background: #bcbcbc url(../images/template/icon_arrow_left_svg.php?color=255,255,255,1) no-repeat 0px 8px; background-size: 12px 12px; float: left; }
.post_listing_navigation .next a:hover, .post_listing_navigation .prev a:hover { background-color: #2fa2dc; }


/* Post - Single */
/* .post_single .feature_image { wdith: 700px; height: 400px; } */
.post_single .date_category_author { margin: 10px 0px 10px 0px; }
.post_single .date_category_author span.separator { color: #aaa; padding: 0px 10px; }
.post_single h1 { font-size: 2.4em; font-weight: 300; line-height: 40px; margin: 0px 0px 0px 0px; }

/* Sharre */
.post_single .entry_share_container { margin: 35px 0px 35px 0px; }
.post_single .sharrre .button { width: 95px; float: left; margin: 0px 10px 0px 0px; }
.post_single .sharrre .button.linkedin { width: 120px; }

.post_categories { margin: 10px 0px 5px 0px; padding-top: 10px; border-top: 1px solid #ddd; font-size: .9em; }
.post_categories::before { content:'Categories'; color: #bbb; padding-right: 20px; font-style: italic; }
.post_categories span.label { color: #777; padding-right: 15px; font-style: italic; font-size: .85em; }
.post_categories span.list { color: #999; }
.post_categories span.list a { color: #999; text-decoration: none; }
.post_categories span.list a span { font-size: .8em; font-style: italic; }
.post_categories span.list a:hover { color: #333; text-decoration: underline; }

.post_tags { margin: 10px 0px 5px 0px; font-size: .9em; }
.post_tags::before { content:'Tags'; color: #bbb; padding-right: 20px; font-style: italic; }
.post_tags span.label { color: #777; padding-right: 15px; font-style: italic; font-size: .85em; }
.post_categories span.list { color: #999; }
.post_tags span.list a { color: #999; text-decoration: none; }
.post_tags span.list a span { font-size: .8em; font-style: italic; }
.post_tags span.list a:hover { color: #333; text-decoration: underline; }

.post_top_searches { margin: 10px 0px 5px 0px; font-size: .9em; }
.post_top_searches span.label { color: #777; padding-right: 15px; font-style: italic; font-size: .85em; }
.post_top_searches span.list { color: #999; }
.post_top_searches span.list a { color: #999; text-decoration: none; }
.post_top_searches span.list a span { font-size: .8em; font-style: italic; }
.post_top_searches span.list a:hover { color: #333; text-decoration: underline; }

.post_author { margin: 45px 0px 45px 0px; padding-top: 10px; border-top: 1px solid #ddd; font-size: .9em; }
.post_author h4 { margin: 0px 0px 0px 0px; font-size: 1.1em; }
.post_author p { margin: 0px; }
.post_author img.avatar { float: left; margin: 6px 15px 0px 0px; width: 75px; height: 75px; }
.post_author div { float: left; width: 595px; }

/* Comments */
#comments { margin-top: 40px; }
#comments h3 { font-size: 1em; margin: 20px 0px 12px 0px; }
#comments p { font-size: .9em; margin: 0px 0px 10px 0px; }

#comments ul.commentlist { margin: 0px; padding: 0px; /* border: 1px solid #555; */ }
#comments ul.commentlist li.comment { display: block; margin: 0px 0px 10px 0px; }
#comments ul.commentlist > li.comment { margin-bottom: 30px; padding: 0px 0px 0px 10px; border-top: 1px solid #ddd; border-left: 1px solid #ddd; }
#comments ul.commentlist li.comment ul.children { margin: 0px 0px 0px 10px; padding: 0px 0px 0px 10px; border-top: 1px solid #ddd; border-left: 1px solid #ccc; } /* replies */
#comments ul.commentlist li.comment ul.children li.comemnt {  }
#comments .comment-wrap {  }
#comments .comment-wrap .comment-author { margin: 0px 0px 10px -10px; padding-left: 10px; font-size: .85em; color: #777; border-bottom: 1px solid #ddd; background-color: #efefef; }
#comments .comment-wrap .comment-body { margin-bottom: 20px; }
#comments a.comment-reply-link { display: inline-block; margin-left: 20px; font-size: .8em; text-transform: uppercase; color: #000; text-decoration: underline; }
#comments a.comment-reply-link:hover { font-weight: bold; }

#comments #respond {  }
#comments #respond form { border-top: 1px solid #ddd; border-left: 1px solid #ddd; padding-left: 20px; }
#comments #respond form p.author-you { background-color: #efefef; margin: 0px 0px 20px -20px; padding: 2px 0px 2px 20px; }
#comments #respond #comment { width: 50%; }
#comments #respond #submit { font-size: 1.2em; }

/* Sidebar */
aside h3 { color: #666666; font-size: 1em; text-transform: uppercase; border-bottom: 1px solid #666666; padding: 0px 0px 2px 0px; margin: 0px 0px 10px 0px; line-height: 13px; }
aside p, aside li { line-height: 16px; font-size: .9em; color: #777; margin: 0px 0px 12px 0px; }
aside ul { display: block; margin: 0; padding: 0; }
aside li { display: block; }
aside * strong { color: #000; }

li.widget.s2_form_widget p { margin: 5px 0px 5px 0px; }
li.widget.s2_form_widget p label { display: none; }
li.widget.s2_form_widget p br { display: none; }
li.widget.s2_form_widget .subscribe2widget-subscribe { font-size: .7em; text-transform:uppercase; display: inline-block; border: none; background-color: #0087cc; color: #fff; cursor: pointer; }
li.widget.s2_form_widget .subscribe2widget-unsubscribe { font-size: .7em; text-transform:uppercase; display: inline-block; border: none; background-color: #ededed; color: #999; cursor: pointer;  }

li.widget { margin: 0px 0px 50px 0px; }

li.widget.widget_social a { display: inline-block; width: 30px; height: 30px; margin-right: 5px; }
li.widget.widget_social a span { display: none; }
li.widget.widget_social a:hover { opacity: .6; }
li.widget.widget_social a.fb { background-image: url(../images/template/social_icon_fb_svg.php?color=170,170,170,1); }
li.widget.widget_social a.tw { background-image: url(../images/template/social_icon_tw_svg.php?color=170,170,170,1); }
li.widget.widget_social a.yt { background-image: url(../images/template/social_icon_yt_svg.php?color=170,170,170,1); }
li.widget.widget_social a.li { background-image: url(../images/template/social_icon_li_svg.php?color=170,170,170,1); }
li.widget.widget_social a.gp { background-image: url(../images/template/social_icon_gp_svg.php?color=170,170,170,1); }

li.widget a.see_all { display: none; }

/* sidebar collapsible panels */
li.widget .codify_cp { height: 0px; overflow: hidden; }
li.widget .codify_cp .codify_cp_content { padding-bottom: 10px; }
li.widget ul li.codify_cp_trigger { font-size: .9em; cursor: pointer; background: url(../images/template/icon_seemore_svg.php) no-repeat 0px 12px; padding: 10px 0px 0px 20px; background-size: 15px 15px; font-style: italic; color: #0087cc; }
li.widget ul li.codify_cp_trigger:hover { text-decoration: underline; }



.clear { clear: both; line-height: 1px; }
.no_select { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

/* Dropdown Menus */
/* .navigation_menus { position: relative; z-index: 1000; margin: 0px 0px 20px 0px; padding: 0px; background: url(images/menu_background.jpg) repeat-x 0px 0px; } */

/* drop menu */
nav .dropmenu { margin: 0; padding: 0; height: 40px; display: none; /* displays after menu load */ }

/* all items  */
nav ul.dropmenu li a {  }

/* nav ul.dropmenu li.selected { background-position: 0px -80px; } */
nav ul.dropmenu li a { color: #fff; text-decoration: none; }

/* nav ul.dropmenu li.selected a { color: #000; } */
nav ul.dropmenu li a i { display: inline-block;  }
nav ul.dropmenu li a span { display: inline-block; margin: 0px 0px 0px 0px; }

/* topitems */
nav ul.dropmenu { margin: 0px; padding: 0px; }
nav ul.dropmenu li { margin: 0px 25px 0px 0px; padding: 0px; }
nav ul.dropmenu a.toplevel {
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px;
}
/* subitems */
nav ul.dropmenu li ul { margin-left: -20px !important; width: 225px; background-color: #333; padding: 0; }
nav ul.dropmenu li ul li { margin: 0; }
nav ul.dropmenu li ul li a.sublevel { padding: 7px 5px 7px 20px; margin: 0px; }
nav ul.dropmenu li ul li a.sublevel.hover { color: #bbb; background-color: #555; }
nav ul.dropmenu li ul li a.sublevel.selected {  }
nav ul.dropmenu li ul li a.sublevel.hover.selected {  }


/* Gallery and Lightbox */
.gallery { margin: 20px 0px; padding: 10px; border: 1px solid #ddd; }
.gallery .myGalleryItem { display: inline-block; }
.gallery .myGalleryItem a { display: inline-block; width: 90px; height: 90px; border: 1px solid #ddd; margin: 5px; }
.gallery .myGalleryItem a img { width: 90px !important; height: 90px !important; }
.gallery .myGalleryItem span { display: none; }
.lb-data span.lb-caption { color: #fff; font-size: 1em; }
.lb-data .lb-number { display: none !important; }

/* Archives */
h1.archive-header { font-size: 2.2em; font-weight: 300; margin: 0px 0px 30px 0px; line-height: normal; }
h3.archive-header { font-size: .9em; font-weight: 700; margin: 0px 0px -5px 0px; line-height: normal; text-transform: uppercase; }

/* Search */
h1.search-header { font-size: 2.2em; font-weight: 300; margin: 0px 0px 45px 0px; line-height: normal; }
h3.search-header { font-size: .9em; font-weight: 700; margin: 0px 0px -5px 0px; line-height: normal; text-transform: uppercase; }


/* Images */
.wp-caption img { margin: 0px 0px 10px 0px; }

.wp-caption { padding: 0px; margin: 0px; border: 1px solid #ddd; }

.alignleft { float: left; margin: 0px 20px 0px 0px; }
.alignright { float: right; margin: 0px 0px 0px 20px; }

.wp-caption-text { font-size: .9em; padding: 0px 7px 0px 7px; margin: 0px 0px 8px 0px; }

img.alignleft { margin: 5px 20px 10px 0px; }
img.alignright { margin: 5px 0px 10px 20px; }


/* Responsive Rules */

@media screen and (min-width: 1081px) {
	body { background-image: url(../images/template/dps_bg_largest.jpg); }
}
@media screen and (max-width: 1080px) {
	body { font-size: 16px; background-image: url(../images/template/dps_bg_large.jpg); }
	#page { width: 800px; }
	article { width: 540px; padding: 11px 10px 19px 19px; }
	aside { width: 200px; }
	nav .dropmenu li.space { margin-left: 65px; } /* stupid */

	/* Posts - Homepage */
	.entries .entry { padding: 0px 0px 0px 0px; min-height: 157px; }
	.entries .entry h2 { margin: 0px 0px 10px 0px; }
	.entries .entry a.feature_image { position: static; float: left; margin-right: 15px; padding-top: 3px; }
	.entries .entry a.feature_image img { width: 275px; height: 157px; }
	.entries .entry .date_category_author { /* font-size: .9em; */ }
	.entries .entry .date_category_author span.separator { padding: 0px 4px; }
	.entries .entry .excerpt { position: relative; width: 240px; min-height: 150px; float: left; }
	.entries .excerpt .sharrre { left: 0px; }
	
	/* Posts - Single */
	.post_single .feature_image { wdith: 520px; height: 296px; }
	.post_author div { width: 440px; }
	
	/* Footer */
	footer span.divider { display: none; }
	footer br { display: inline; }

}
@media screen and (max-width: 900px) {
	body { font-size: 16px; background-image: url(../images/template/dps_bg_medium.jpg); }
	#page { width: 640px; }
	header { height: 100px; }
	header .title { top: 40px; background-size: 30px 30px; padding-left: 40px; }
	header .title h2 { font-size: 1.8em; padding-top: 5px; }
	header a.logo_adobe { width: 40px; height: 111px; }
	
	article { width: 410px; padding: 11px 15px 19px 19px; }
	aside { width: 160px; }
	nav #search_form span.nav_icon span { display: none; }
	nav ul.dropmenu li { margin: 0px 20px 0px 0px; }
	nav .search { width: 200px; }
	nav .search .search_input { width: 130px; }
	nav ul.dropmenu li a.nav_icon.contact { margin-right: -12px; }
	nav ul.dropmenu li a.nav_icon.contact span { display: none; }

	
	/* Posts - Homepage */
	.entries .entry { padding: 0px 0px 0px 0px; }
	.entries .entry .date_category_author { margin-bottom: -2px; }
	.entries .entry h2 { font-size: 1.65em; line-height: 26px; }

	.entries .entry a.feature_image img { width: 200px; height: 114px; }
	.entries .entry .excerpt { position: relative; width: 190px; min-height: 107px; float: left; }
	li.widget.widget_social a { width: 40px; height: 40px; margin: 0px 10px 10px 0px; }

	/* Post - Single */
	.post_single .feature_image { width: 400px; height: 228px; }
	.post_single .sharrre .button { display: block; float: none; margin: 0px 0px 10px 0px; }
	.post_author img.avatar { width: 65px; height: 65px; }
	.post_author div { width: 325px; }
	#comments a.comment-reply-link { display: block; margin: 10px 0px 5px 0px; }

}

@media screen and (max-width: 680px) {
	body { background-position: center -30px; background-size: 907px 510px; }

	header .title { left: 20px; width: 65%; }
	
	header .title h4 { font-size: .8em; }
	footer { padding: 15px 10px 20px 20px; }
}

@media screen and (max-width: 640px) {
	body { background-image: url(../images/template/dps_bg_small.jpg); background-position: center top; background-size: 650px 160px; }
	#page { width: 100%; }
	header { height: 90px; }
	header a.logo_adobe { width: 35px; height: 97px; right: 22px; }
	header .title { top: 18px; background-size: 28px 28px; padding-left: 34px; }
	header .title h2 { font-size: 1.5em; padding-top: 2px; line-height: 24px; }
	header .title h3 { display: none; }
	header .title h4 { margin: 0px 0px 5px 0px; }
	article { width: auto; float: none; padding: 20px; min-height: 20px; }
	aside { width: auto; float: none; padding: 0px 0px 0px 0px; min-height: 20px; }
	nav { padding: 10px 0px 10px 20px; }
	nav ul.dropmenu { display: none !important; }
	nav .mobilemenu { display: block; width: 275px; }
	nav .search { width: 250px; top: 15px; right: 15px; }
	nav .search .search_input { width: 150px; }

	/* Posts - Homepage / Archives */
	.entries .entry { margin-bottom: 50px; min-height: 20px; }
	.entries .entry h2 { margin: 0px 0px 8px 0px; }
	.entries .entry a.feature_image { float: none; margin: 0px 0px 5px 0px; }
	.entries .entry a.feature_image img { width: 70%; height: auto; }
	.entries .entry .excerpt { width: auto; float: none; min-height: 20px; padding-bottom: 20px; }

	/* Post - Single */
	.post_single .feature_image { width: 75%; height: auto; }
	.post_categories::before { display: block; }
	.post_tags::before { display: block; }

	/* Sidebar */
	li.widget { margin: 0px 0px 10px 0px; padding: 0px 20px 20px 20px; border-top: 1px solid #ccc; }
	li.widget h3 { border: none; padding: 10px 0px 5px 0px; }
	/*
	li.widget a.see_all { display: inline-block; margin: 15px 0px 15px 0px; }
	li.widget ul li.codify_cp_trigger { display: none; }
	li.widget ul .codify_cp { display: none; }
	*/
	li.widget.widget_social a { width: 40px; height: 40px; margin-right: 10px; }

}


@media screen and (max-width: 450px) {
	.entries .entry a.feature_image img { width: 100%; }
	.post_single .feature_image { width: 100%; }
}


